.category_wrapper {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.category_card_wrapper {
  width: 80%;
  display: flex;
  gap: 1rem;
}

.category_card_item {
  width: 100%;
  padding: 20px;
  cursor: pointer;
  background-color: var(--light__green);
  border-radius: 8px;
}

.category_card_item p {
  font-size: 20px;
}

.category_card_item {
  border: 1px solid #b5b5b5;
  width: 30%;
  background-color: #164234;
  color: white;
  transition: 0.5s all;
  cursor: pointer;
  gap: 0px;
  border-radius: 12px;
  padding-top: 10px;
  padding-bottom: 40px;
}
.category_card_item h3 {
  font-size: 24px;
  text-align: center;
}
.category_card_item:hover {
  background-color: #fff;
  color: #212529;
}
.category_card_item:hover h3 {
  color: rgb(7, 43, 24);
  text-wrap: wrap;
  font-size: 24px;
  background: radial-gradient(
      circle,
      rgb(105, 192, 75) 14%,
      rgb(7, 43, 24) 57%,
      rgb(105, 192, 75) 100%
    )
    0% 0% / 200%;
  background-size: 200% auto;
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 10s linear infinite;
}

@media only screen and (max-width: 1000px) {
  .category_card_wrapper {
    width: 95%;
    display: flex;
    gap: 1rem;
  }
}

@media only screen and (max-width: 750px) {
  .category_card_wrapper {
    flex-direction: column;
  }
  .category_wrapper {
    min-height: 140vh;
  }
}
